=== debian/changelog ===
ros-melodic-qt-dotgraph (0.4.2-1stretch) stretch; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Fri, 24 Jul 2020 07:00:00 -0000

ros-melodic-qt-dotgraph (0.4.1-1stretch) stretch; urgency=high

  * use setuptools instead of distutils (#209 <https://github.com/ros-visualization/qt_gui_core/issues/209>)
  * Please flake8 (#207 <https://github.com/ros-visualization/qt_gui_core/issues/207>)

 -- Dirk Thomas <dthomas@osrfoundation.org>  Thu, 28 May 2020 07:00:00 -0000

ros-melodic-qt-dotgraph (0.4.0-1stretch) stretch; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Fri, 28 Feb 2020 08:00:00 -0000

ros-melodic-qt-dotgraph (0.3.17-1stretch) stretch; urgency=high

  * bump CMake minimum version to avoid CMP0048 warning (#206 <https://github.com/ros-visualization/qt_gui_core/issues/206>)
  * [Windows] use the portable way to decide the line break (#200 <https://github.com/ros-visualization/qt_gui_core/issues/200>)

 -- Dirk Thomas <dthomas@osrfoundation.org>  Fri, 28 Feb 2020 08:00:00 -0000

ros-melodic-qt-dotgraph (0.3.16-1stretch) stretch; urgency=high

  * make another test more flexible in terms of whitespaces (#194 <https://github.com/ros-visualization/qt_gui_core/issues/194>)

 -- Dirk Thomas <dthomas@osrfoundation.org>  Wed, 04 Dec 2019 08:00:00 -0000

ros-melodic-qt-dotgraph (0.3.15-1stretch) stretch; urgency=high

  * make test more flexible in terms of whitespaces (#192 <https://github.com/ros-visualization/qt_gui_core/issues/192>)

 -- Dirk Thomas <dthomas@osrfoundation.org>  Wed, 23 Oct 2019 07:00:00 -0000

ros-melodic-qt-dotgraph (0.3.14-1stretch) stretch; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Thu, 03 Oct 2019 07:00:00 -0000

ros-melodic-qt-dotgraph (0.3.13-1stretch) stretch; urgency=high

  * add Python 3 dependencies with conditions (#184 <https://github.com/ros-visualization/qt_gui_core/issues/184>)

 -- Dirk Thomas <dthomas@osrfoundation.org>  Mon, 30 Sep 2019 07:00:00 -0000

ros-melodic-qt-dotgraph (0.3.12-1stretch) stretch; urgency=high

  * remove obsolete maintainer (#160 <https://github.com/ros-visualization/qt_gui_core/issues/160>)
  * changes for flake8 and ROS2 compatible style changes (#130 <https://github.com/ros-visualization/qt_gui_core/issues/130>)
  * autopep8 (#123 <https://github.com/ros-visualization/qt_gui_core/issues/123>)

 -- Dirk Thomas <dthomas@osrfoundation.org>  Mon, 30 Sep 2019 07:00:00 -0000

ros-melodic-qt-dotgraph (0.3.11-1stretch) stretch; urgency=high



 -- D. Hood <dhood@osrfoundation.org>  Wed, 29 Aug 2018 07:00:00 -0000

ros-melodic-qt-dotgraph (0.3.10-1stretch) stretch; urgency=high



 -- D. Hood <dhood@osrfoundation.org>  Sun, 05 Aug 2018 07:00:00 -0000

ros-melodic-qt-dotgraph (0.3.9-1stretch) stretch; urgency=high



 -- D. Hood <dhood@osrfoundation.org>  Fri, 03 Aug 2018 07:00:00 -0000

ros-melodic-qt-dotgraph (0.3.8-1stretch) stretch; urgency=high

  * add recursive subgraph parsing, box3d shape, graphics items now immediately parented (#87 <https://github.com/ros-visualization/qt_gui_core/issues/87>)

 -- D. Hood <dhood@osrfoundation.org>  Fri, 03 Nov 2017 07:00:00 -0000

ros-melodic-qt-dotgraph (0.3.7-1stretch) stretch; urgency=high

  * Fix for Python 3 compatibility (#106 <https://github.com/ros-visualization/qt_gui_core/issues/106>)

 -- D. Hood <dhood@osrfoundation.org>  Wed, 25 Oct 2017 07:00:00 -0000

ros-melodic-qt-dotgraph (0.3.6-1stretch) stretch; urgency=high



 -- D. Hood <dhood@osrfoundation.org>  Thu, 03 Aug 2017 07:00:00 -0000

ros-melodic-qt-dotgraph (0.3.5-1stretch) stretch; urgency=high

  * avoid collision of topic nodes with / and _ (#95 <https://github.com/ros-visualization/qt_gui_core/pull/95>)
  * small fixes for Python3 compatibility (#88 <https://github.com/ros-visualization/qt_gui_core/pull/88>)
  * remove color item added unintentionally (#86 <https://github.com/ros-visualization/qt_gui_core/pull/86>)
  * fix missing label coloring on hover (#85 <https://github.com/ros-visualization/qt_gui_core/pull/85>)
  * parse subgraphs recursively (#72 <https://github.com/ros-visualization/qt_gui_core/issues/72>)

 -- D. Hood <dhood@osrfoundation.org>  Thu, 27 Jul 2017 07:00:00 -0000

ros-melodic-qt-dotgraph (0.3.4-1stretch) stretch; urgency=high

  * use Python 3 compatible syntax (#81 <https://github.com/ros-visualization/qt_gui_core/pull/81>)
  * fix label size in dot graphs (#75 <https://github.com/ros-visualization/qt_gui_core/pull/75>)

 -- D. Hood <dhood@osrfoundation.org>  Tue, 24 Jan 2017 08:00:00 -0000

ros-melodic-qt-dotgraph (0.3.3-1stretch) stretch; urgency=high

  * work with newer pydot versions (#70 <https://github.com/ros-visualization/qt_gui_core/pull/70>)
  * make penwidth attribute optional

 -- D. Hood <dhood@osrfoundation.org>  Mon, 19 Sep 2016 07:00:00 -0000

ros-melodic-qt-dotgraph (0.3.2-1stretch) stretch; urgency=high



 -- D. Hood <dhood@osrfoundation.org>  Thu, 21 Apr 2016 07:00:00 -0000

ros-melodic-qt-dotgraph (0.3.1-1stretch) stretch; urgency=high

  * fix imports with Qt 5

 -- D. Hood <dhood@osrfoundation.org>  Mon, 18 Apr 2016 07:00:00 -0000

ros-melodic-qt-dotgraph (0.3.0-1stretch) stretch; urgency=high

  * switch to Qt5 (#64 <https://github.com/ros-visualization/qt_gui_core/pull/64>)

 -- D. Hood <dhood@osrfoundation.org>  Fri, 01 Apr 2016 07:00:00 -0000

ros-melodic-qt-dotgraph (0.2.30-1stretch) stretch; urgency=high

  * use same color for arrows as for the edge (#60 <https://github.com/ros-visualization/qt_gui_core/issues/60>)
  * add ability to specify tooltips for nodes (#61 <https://github.com/ros-visualization/qt_gui_core/pull/61>)

 -- D. Hood <dhood@osrfoundation.org>  Wed, 30 Mar 2016 07:00:00 -0000

ros-melodic-qt-dotgraph (0.2.29-1stretch) stretch; urgency=high



 -- D. Hood <dhood@osrfoundation.org>  Sat, 19 Sep 2015 07:00:00 -0000

ros-melodic-qt-dotgraph (0.2.28-1stretch) stretch; urgency=high


