=== debian/control ===
Source: ros-melodic-qt-dotgraph
Section: misc
Priority: optional
Maintainer: Dirk Thomas <dthomas@osrfoundation.org>
Build-Depends: debhelper (>= 9.0.0), python-pygraphviz, python-setuptools, ros-melodic-catkin
Homepage: http://ros.org/wiki/qt_dotgraph
Standards-Version: 3.9.2

Package: ros-melodic-qt-dotgraph
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, python-pydot, ros-melodic-python-qt-binding (>= 0.3.0)
Description: qt_dotgraph provides helpers to work with dot graphs.
